TARGET = dual_mipi_min
SRCS = dual_mipi_min.c
OBJS = $(SRCS:.c=.o)

LDFLAGS := -lspcdev

.PHONY: all clean

all: $(TARGET)

%.o: %.c
	$(CC) -O3 -c $< -o $@

$(TARGET): $(OBJS)
	$(CC) -O3 -o $@ $(OBJS) $(LDFLAGS)

clean:
	rm -rf $(OBJS) $(TARGET)
